body{
    padding:0;
    margin:0;
}

main{
    padding:0;
    margin:0;
    width:100vw;
    height:100vh;
    align-content: center;
    
}





.web-graphics1-container{
    margin-left:auto;
    margin-right:auto;
    width:90%;
    height:90%;
    background-image:url("images/windows-xp-background.png");
    background-size: cover;
    background-repeat:no-repeat;
    align-content:center;
}

.web-graphics1-page-container{
    margin-left:auto;
    margin-right:auto;
    width:90%;
    height:90%;
}

.web-graphics1-page{
    width:90%;
    height:90%;
    background-color:white;
}

.toolbar-container{
    margin-left:auto;
    margin-right:auto;
    width:90%;
    height:1.5em;
    background-color:#2f6099;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    border:solid black 1px 1px;
}

.windows-start-menu{
    background-color: #659933;
    height:1.5em;
    width:10%;
    border-radius:5px;
    text-align:center;
    box-shadow:inset 0px 0px 3px 0px rgba(18, 39, 13, 0.321);

}

.windows-start-menu:active{
    background-color:#56852b;
}

.windows-start-menu p{
    margin-top:1px;
    padding:0;
    font-size:20px;
    color:rgb(219, 219, 219);
    font-weight: lighter;

}

.windows-time{
    background-color: #4980be;
    height:1.5em;
    width:10%;
    text-align:center;
}

.windows-time p{
    margin-top:1px;
    padding:0;
    font-size:20px;
    color:rgb(219, 219, 219);
    font-weight: lighter;
}

.assign-header{
    width:100%;
    display:flex;
    flex-direction: row;
    text-align:center;
    justify-content: space-between;
    align-items: center;
}

img{
    width:15em;
    height:15em;
}
